Subject: Ticket Assigned - Create a return request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Sep 2022 19:44:26 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Create a return request ainy                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  ✍️ Please enter your name Customer:  ainy Bot:  Hi ainy, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-775274 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0563805426            11:16 PM, 18th Sep                   Mohammed                   Hi Ainy, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           11:17 PM, 18th Sep                     ainy                    Hi           11:17 PM, 18th Sep                     ainy                    I want to return or exchange my order           11:17 PM, 18th Sep                   Mohammed                   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any store across the UAE.  Here’s what you need to do.  · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           11:18 PM, 18th Sep                     ainy                    Problem is when i am selecting return items it show all together but i only want some items to exchange not all of them how i do now           11:18 PM, 18th Sep                   Mohammed                   You can let us know the name of the items and the order number, we will arrange for a return.           11:20 PM, 18th Sep                     ainy                    But i ordered many item in this order number so if I choose return item then i have to give all of them to your person           11:22 PM, 18th Sep                     ainy                    I don’t want to return all of them i just want to exchange 5 shirts           11:23 PM, 18th Sep                     ainy                    order number 9586439706           11:23 PM, 18th Sep                   Mohammed                   Please share with us the full name of the items so we can arrange a return request from our end           11:25 PM, 18th Sep                   Mohammed                   Hi Ainy, I have not received a response from you still, please confirm if we are still connected?           11:26 PM, 18th Sep                     ainy                    I sent you all details above           11:28 PM, 18th Sep                   Mohammed                   As you said you want to return only 5 items, So please provide us with the names of this 5 items           11:30 PM, 18th Sep                   Mohammed                   Hi Ainy, I have not received a response from you still, please confirm if we are still connected?           11:31 PM, 18th Sep                     ainy                    Sustainable T shirt short sleeves 2           11:31 PM, 18th Sep                     ainy                    Solid round neck boxy top 2 shirts           11:33 PM, 18th Sep                     ainy                    Printed T shirt with short sleeves with crew neck 1           11:34 PM, 18th Sep                     ainy                    Total 5 shirts 3 for men and 2 women           11:35 PM, 18th Sep                   Mohammed                   Please share the all item name that we can create a return request for you           11:38 PM, 18th Sep                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:40 PM, 18th Sep                   Mohammed                   Is there anything else may I assist you?           11:40 PM, 18th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:43 PM, 18th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4890945